@media (max-width:991px) {

    .nav-bar .icon,
    .nav-bar .info-nav,
    .nav-bar .nav-bar-link,
    .nav-bar .nav-bar-link ul li a:before,
    .nav-top .nav-top-box ul li .btn-1 {
        display: none
    }

    .header-2 .box-hero,
    .nav-bar .box-content {
        display: block !important
    }

    .nav-bar .logo {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .nav-bar .logo .logo-nav {
        padding: 16px 0
    }

    .nav-bar .logo .open-nav-bar span {
        width: 30px;
        height: 3px;
        border-radius: 3px;
        background-color: #fff;
        display: block
    }

    .nav-bar.active .logo .open-nav-bar span {
        background-color: #262b3e
    }

    .active-dark-mode-decision .nav-bar .logo .open-nav-bar.active span,
    .active-dark-mode-decision .nav-bar .logo .open-nav-bar:hover span,
    .nav-bar .logo .open-nav-bar.active span,
    .nav-bar .logo .open-nav-bar:hover span {
        background-color: #c9b38c
    }

    .nav-bar .logo .open-nav-bar span:nth-of-type(2) {
        margin: 5px 0
    }

    .nav-bar .nav-bar-link.active {
        display: block;
        border-top: 1px solid;
        max-height: 300px;
        overflow: hidden;
        overflow-y: scroll;
        -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, .07);
        box-shadow: 0 3px 4px rgba(0, 0, 0, .07);
        background-color: #262b3e
    }

    .nav-bar .nav-bar-link>ul ul.active,
    .nav-bar .nav-bar-link>ul>li {
        display: block
    }

    .nav-bar.active .nav-bar-link ul li a {
        color: #f1f1f1
    }

    .nav-bar .nav-bar-link ul li a {
        color: #f1f1f1;
        margin: 0;
        padding: 10px
    }

    .nav-bar .nav-bar-link ul li a.color-active {
        color: #c9b38c
    }

    .nav-bar .nav-bar-link>ul ul li a {
        font-weight: 500;
        width: 100%
    }

    .nav-bar .nav-bar-link ul li.has-menu>a:after {
        content: '\f107';
        font-family: 'Font Awesome 5 Free';
        position: absolute;
        right: 10px;
        font-size: 12px;
        width: 25px;
        height: 25px;
        background-color: #c9b38c;
        color: #fff;
        text-align: center;
        border-radius: 3px;
        font-weight: 900;
        -webkit-transition: .3s;
        -o-transition: .3s;
        transition: .3s
    }

    .nav-bar .nav-bar-link ul li.has-menu>a.active:after {
        -webkit-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }

    .nav-bar .nav-bar-link>ul ul {
        -webkit-transform: unset;
        -ms-transform: unset;
        transform: unset;
        opacity: unset;
        visibility: unset;
        position: unset;
        padding: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        display: none
    }

    .features .features-box .features-item,
    .header-2 .box-hero .banner,
    .header-2 .box-hero .services-header {
        width: 100%
    }

    .header-2 .box-hero .services-header {
        margin-top: 50px;
        text-align: left !important
    }

    .header-2 .box-hero .services-header .line {
        display: inline-block
    }

    .about .text-box,
    .quote-box,
    .shop.area .text-box-details .title-product,
    .skills,
    .subscribe {
        margin-top: 50px
    }

    .about-2 .text-box,
    .about-3 .text-box {
        margin: 0 0 50px
    }

    .practice-area {
        background-position: right
    }

    .practice-area-2 {
        background-position: unset
    }

    .quote .box .img-box img {
        height: 400px;
        width: 100%
    }

    .provide .text-box {
        padding: 80px 40px
    }

    .pagination-area.one {
        margin-bottom: 30px
    }

    .active-dark-mode-decision .nav-bar.active .open-nav-bar span {
        background-color: #fff
    }

    .active-dark-mode-decision .nav-bar .nav-bar-link.active {
        border-top: 1px solid
    }
}

@media (max-width:768px) {
    .nav-top {
        display: none
    }

    .header .banner .handline {
        font-size: 58px
    }

    .header-2 .box-hero .services-header {
        display: none !important
    }

    .provide .img-box {
        height: 600px
    }

    .provide .text-box {
        padding: 80px
    }

    .presentation-box {
        top: auto;
        bottom: calc(600px - 30px);
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%)
    }

    .nav-bar .logo .logo-nav img {
        width: 250px !important
    }

    .quick {
        padding-left: 15px
    }
    .about .img-box .case-about1 {
        position: relative;
        background-color: #c89d66;
        min-width: 113%; 
        padding: 10px 10px 25px 10px;
        border-radius: 2px;  
        bottom: 0px; 
        left: 0px;
        border: 10px solid #fff;
        border-right: 0px;
        border-left: 0px;
        border-bottom: 0px;
        text-align: center;
    }
	.table-cell{
	height:700px !important;
	}
	.header {
    height: 700px !important;
}
}

@media (max-width:575px) {
    .header .banner .handline {
        font-size: 35px
    }

    .menu-box .inner-menu {
        width: 100%
    }

    .core-about li {
        float: none;
        width: 100%
    }

    .about .text-box .p-about {
        margin-bottom: 16px
    }

    .about .text-box .sign-about {
        margin-top: 20px
    }

    .provide .text-box {
        padding: 80px 40px
    }

    .page-404-area h2 {
        font-size: 150px
    }
}